// ファイル名： Ch04/funcBox_01.cc 
#include <iostream> 
using namespace std; 
 
double getBoxVolume(double xL, double yL, double zL){ 
  double vol = xL*yL*zL; 
  return vol; 
} 
 
double getBoxSurface(double xL, double yL, double zL){ 
  double surf = 2.0*(xL*yL + xL*zL + yL*zL); 
  return surf; 
} 
 
int main() { 
  double x=35.0, y=2.5, z=1.5; 
  cout << "Vol = " << getBoxVolume(x, y, z)  << endl; 
  cout << "Srf = " << getBoxSurface(x, y, z) << endl; 
  return 0; 
} 
